/* -------------------------------- 
 * *
 * *Modal Window
 * *
 * *-------------------------------- */
.morph-modal {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  color: white;
	background: url(/images/banner-fon11-2.jpg) center center repeat;background-size: auto auto;
	-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;

	
}
.morph-modal.open-modal {
  opacity: 1;
  visibility: visible;z-index:99999;transition-delay: 0.2s;
	-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
}

.modal-content, .close-modal {
  opacity: 0;
  transition: opacity 0.2s;
  z-index: 2;
}

.modal-visible .modal-content, .modal-visible .close-modal {
  opacity: 1;
}

.modal-content {
  position: relative;
  height: 100%;
  overflow: auto;
  padding: 0px 20%;
}

.close-modal {
  position: absolute;
    top: 45px;
    right: 50px;
    cursor: pointer;
    height: 30px;
    width: 30px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    border: none;
    text-indent: 100%;
    overflow: hidden;
    color: transparent;
    white-space: nowrap;
    padding: 0;
}
.close-modal::before, .close-modal::after {
  /* this is the 'X' arrow */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  height: 2px;
  width: 32px;
  background: #FFF;
}
.close-modal::before {
  transform: translate(-50%) rotate(43.5deg);
}
.close-modal::after {
  transform: translate(-50%) rotate(-43.5deg);
}
.close-modal:hover::before, .close-modal:hover::after {
  background: #EFA70C;
}

/* -------------------------------- 
 * *
 * *Modal Trigger and morphing background
 * *
 * *-------------------------------- */
/*.morph-btn,*/ .morph-background {
  display: inline-block;
  /*background: rgba(0,0,0,.975);*/
  height: 60px;
  line-height: 45px;
  width: 314px;
	-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
	
	/*background: url(//new.kingsight.com.ua/images/form-fon3.jpg) center center repeat;background-size: 50px 20px;*/
	
}

/*.morph-btn {
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  opacity: 1;
}*/

.morph-background {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  transition: transform 0.3s;
}